[cups.bugs] [LOW] STR #2463: In the documentation ESP Ghostscript is still recommended

Michael Sweet mike at easysw.com
Thu Aug 2 10:59:24 PDT 2007


[STR Closed w/Resolution]

Fixed in Subversion repository.

Link: http://www.cups.org/str.php?L2463
Version: 1.3-current
Fix Version: 1.3-current (r6761)





More information about the cups-devel mailing list